@charset "UTF-8";

html{
  overflow: auto;
}
body{
  position: relative;
  min-width: 950px;
  overflow: hidden;
}
#riGlobalWrap{
  overflow: hidden;
  /* IE Bug Support */
  overflow-x: hidden;
}

#nbaPage{
  background: url(../img/20191224/page_bg.jpg) center top repeat;
  padding: 0 500%;
  margin: 0 -500%;
  padding-bottom: 120px;
}

.color_333333{color: #333333 !important;}

.fsS{font-size: 10.5px;}

.tdUl{text-decoration: underline !important;}

/* .conTtl */
.conTtl{
  background: url(../img/20191224/conttl_bg.jpg) center top no-repeat #001c55;
  height: 80px;
  padding: 0 500%;
  margin: 0 -500%;
  color: #ffffff;
  text-align: center;
  font-size: 24px;
  line-height: 1.33;
}
.conTtl .top{
  font-size: 13.12px;
  display: block;
  margin-bottom: 6px;
  padding-top: 16px;
}

/* .conBtn */
.conBtn a{
  display: block;
  background: url(../img/20191224/conbtn_bg.png) left top no-repeat;
  width: 400px;
  height: 80px;
  margin: 0 auto;
  letter-spacing: -.5em;
  text-align: center;
  color: #ffffff !important;
  text-decoration: none !important;
}
.conBtn a:hover{
  opacity: 0.8;
}
.conBtn a:before,
.conBtn a>span{
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}
.conBtn a:before{
  content: '';
  width: 1px;
  margin-left: -1px;
  height: 100%;
}
.conBtn a>span{
  font-size: 16px;
}

/* .main */
.main{

}
.main h1{
  width: 950px;
  margin: 0 auto;
  padding-top: 460px;
  height: 0;
  overflow: hidden;
}

/* .ancNav */
.ancNav{
  background: url(../img/20191224/nav_bg.jpg) center top no-repeat #002466;
  height: 60px;
  padding: 0 500%;
  margin: 0 -500%;
}
.ancNav>ul>li{
  display: inline-block;
  vertical-align: top;
  width: 25%;
  text-align: center;
  position: relative;
}
.ancNav>ul>li:before,
.ancNav>ul>li:after{
  content: '';
  display: block;
  width: 1px;
  height: 40px;
  background-color: #ffffff;
  position: absolute;
  top: 50%;
  margin-top: -20px;
}
.ancNav>ul>li:before{
  left: 0;
}
.ancNav>ul>li:after{
  right: 0;
}
.ancNav>ul>li+li:before{
  display: none;
}
.ancNav>ul>li a{
  display: block;
  font-size: 16px;
  color: #ffffff !important;
  text-decoration: none !important;
  line-height: 60px;
}
.ancNav>ul>li a:hover{
  opacity: 0.8;
}

/* .cmnPickupteam */
.cmnPickupteam .img,
.cmnPickupteam .txt{
  display: inline-block;
  vertical-align: top;
}
.cmnPickupteam .img{
  width: 380px;
  margin-right: 30px;
}
.cmnPickupteam .txt{
  color: #333333;
  padding-top: 5px;
  width: 540px;
}
.cmnPickupteam .txt .name{
  font-size: 19.52px;
  font-weight: bold;
  background: url(../img/20191224/puteam_name_bdr.png) left bottom repeat-x;
  padding-bottom: 5px;
  margin-bottom: 12px;
}

/* .nbazone__block--teamLogoWrapper */
.nbazone__img--teamsLogo {
    display: block;
    margin: 0 auto
}
.nbazone__block--teamLogoWrapper {
    padding-top: 0
}
.nbazone__block--teamLogoWrapper .nbazone__title {
    text-align: left;
    background-color: transparent;
    font-size: 19.52px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 30px
}
.nbazone__block--teamLogoWrapper .nbazone__block--teamLogoBlock .nbazone__title {
    font-size: 16px;
    text-align: left;
  background: url(../img/20191224/puteam_name_bdr.png) left bottom repeat-x;
    padding-bottom: 8px;
    margin-top: 20px
}
.nbazone__block--teamLogoWrapper .nbazone__block--teamLogoBlock .nbazone__link--team {
    display: inline-block;
    margin: 10px 0;
    width: 300px;
    text-decoration: none !important;
    vertical-align: top;
}
.nbazone__block--teamLogoWrapper .nbazone__block--teamLogoBlock .nbazone__block--teamLogoList .nbazone__link--team:nth-child(3n + 1) {
    margin-left: 0
}
.nbazone__block--teamLogoWrapper .nbazone__block--teamLogoBlock .nbazone__block--teamLogoList .nbazone__link--team > * {
    display: inline-block;
    vertical-align: top;
    font-weight: 700;
    color: #000;
    margin: 0
}
.nbazone__block--teamLogoWrapper .nbazone__block--teamLogoBlock .nbazone__block--teamLogoList .nbazone__link--team > img {
    margin-right: 6px;
    width: 80px
}
.nbazone__block--teamLogoWrapper .nbazone__block--teamLogoBlock .nbazone__block--teamLogoList .nbazone__link--team > p {
    width: calc(100% - 100px);
    font-size: 16px;
    color: #333333;
}

/* .brandLogoList */
.brandLogoList>ul{
  margin: -23px 0 0 -23px;
}
.brandLogoList>ul>li{
  display: inline-block;
  vertical-align: top;
  margin: 23px 0 0 23px;
  width: 220px;
}

/* .infoBnrList */
.infoBnrList>ul>li{
  display: block;
  width: 700px;
  margin: 0 auto;
}
.infoBnrList>ul>li+li{
  margin-top: 20px;
}

/*
swiper -[js]-
------------------------------------------*/
.swiper[layout="default"] {
  position: relative;
  height: 100%;
}

.swiper[layout="default"] .swiper-button-next {
  right: -43px;
  background: url(../img/20191224/ico_next.png) left center no-repeat;
}
.swiper[layout="default"] .swiper-button-prev {
  left: -43px;
  background: url(../img/20191224/ico_prev.png) right center no-repeat;
}

/* disabled */
.swiper[disabled] .swiper-wrapper {
  transform: translate3d(0, 0, 0)!important;
}
.swiper[disabled] [class^="swiper-button"] {
  display: none!important;
}

/* prdList */              
 .ri-item__imageBox--1x1{
  background:#fff;
}